
#wb_header { height: 161px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 990px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #f0f0f0; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1171px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1181px; min-height: 1171px; }
#wb_element_instance153 { top: 34px; left: 100px; min-width: 459px; width: 459px; min-height: 36px; height: 36px; display: block; z-index: 84213; }
#wb_element_instance154 { top: 101px; left: 0px; min-width: 992px; width: 992px; min-height: 34px; height: 34px; display: block; z-index: 84427; }
#wb_element_instance154 > ul { display: block; }
#wb_element_instance154 ul { background: #6fb4d9 none repeat right top; border: 1px none #000000; }
#wb_element_instance154, #wb_element_instance154 ul { text-align: center; }
#wb_element_instance154 ul ul { background: #1a668a none repeat right top; }
#wb_element_instance154 li { margin: 0px 0px 0px 0px; }
#wb_element_instance154 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance154 li.over > a, #wb_element_instance154 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d9d7d7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance154 li.active > a { border: 3px solid #175f82; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3d3d3d; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance154:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance154:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance154:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance155 { top: 30px; left: 827px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 758; }
#wb_element_instance155 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance156 { top: 30px; left: 30px; min-width: 611px; width: 611px; min-height: 24px; height: 24px; display: block; z-index: 685; }
#wb_element_instance157 { top: 10px; left: 30px; min-width: 64px; width: 64px; min-height: 91px; height: 91px; display: block; z-index: 9195; overflow: hidden; }
#wb_element_instance157 img { width: 64px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance158 { top: 130px; left: 0px; min-width: 994px; width: 994px; min-height: 34px; height: 34px; display: block; z-index: 680; }
#wb_element_instance158 > .wb_shp { display: block; background-color: #f76157; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 994px; height: 34px; }
#wb_element_instance158 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance159 { top: 537px; left: 0px; min-width: 427px; width: 427px; min-height: 24px; height: 24px; display: block; z-index: 9165; }
#wb_element_instance160 { top: 220px; left: 137px; min-width: 717px; width: 717px; min-height: 40px; height: 40px; display: block; z-index: 9161; }
#wb_element_instance161 { top: 575px; left: 111px; min-width: 771px; width: 771px; min-height: 270px; height: 270px; display: block; z-index: 9179; }
#wb_element_instance162 { top: -99px; left: 13px; min-width: 71px; width: 71px; min-height: 99px; height: 99px; display: block; z-index: 9188; overflow: hidden; }
#wb_element_instance162 img { width: 70px; height: 99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance163 { top: 520px; left: 40px; min-width: 911px; width: 911px; min-height: 390px; height: 390px; display: block; z-index: 9169; }
#wb_element_instance163 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 10px solid #d9d9d9; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 911px; height: 390px; }
#wb_element_instance163 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance164 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 9131; }
#wb_element_instance164 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance164 > .wb_shp:before { background: transparent url("../gallery_gen/c2aac6d6ef904be9e42375c32cba0f6f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance165 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 193; }
#wb_element_instance165 > .wb_shp { display: block; background-color: rgba(36, 36, 36, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance165 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance166 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance153 { opacity: 1; }
#wb_element_instance155 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { opacity: 1; }
#wb_element_instance157 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; }
#wb_element_instance162 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 165px; }
	#wb_main { height: 1052px; }
	#wb_footer { height: 15px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1232px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1093px; min-height: 1232px; }
	#wb_element_instance153 { top: 34px; left: 90px; min-width: 481px; width: 481px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance154 { top: 97px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance154 > ul { display: block; }
	#wb_element_instance155 { top: 16px; left: 1100px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance155 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance156 { top: 0px; left: 0px; min-width: 739px; width: 739px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance157 { top: 10px; left: 30px; min-width: 64px; width: 64px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance157 img { width: 64px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance158 { top: 131px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance158 > .wb_shp { width: 1200px; height: 34px; }
	#wb_element_instance159 { top: 550px; left: 62px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 { top: 220px; left: 241px; min-width: 717px; width: 717px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance161 { top: 571px; left: 62px; min-width: 1059px; width: 1059px; min-height: 251px; height: 251px; display: block; }
	#wb_element_instance162 { top: -99px; left: 13px; min-width: 70px; width: 70px; min-height: 99px; height: 99px; display: block; }
	#wb_element_instance162 img { width: 70px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance163 { top: 510px; left: 35px; min-width: 1113px; width: 1113px; min-height: 373px; height: 373px; display: block; }
	#wb_element_instance163 > .wb_shp { width: 1113px; height: 373px; }
	#wb_element_instance164 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance164 > .wb_shp { width: 100%; height: 480px; }
	#wb_element_instance165 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance165 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance166 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
